body {
    font-family: Calibri,Candara,Segoe,Segoe UI,Optima,Arial,sans-serif; 
}
.header{
    background-color: #00467F;
    padding:30px;
    color:#ffffff;
}
.page-content{
    padding:30px;
}
.page-content > p{
    text-align:center;
}
.footer{
    text-align:center;
    padding:30px;

    background:#eee;
}
.btn-primary {
    background-color: #00467F;
    border-color: #00467F;
}
.btn-primary:hover {
    background-color: #3a5e8f;
    border-color: #00467F;
}
.btn-outline-primary {
    color: #00467F;
    border-color: #00467F;
}
.btn-outline-primary:hover {
    color: #fff;
    background-color: #00467F;
    border-color: #00467F;
}
div.email-container {
    display: none;
}
.grecaptcha-badge {
    visibility: hidden;
}
div[id^=lettersContainer] .accordion-body p,
div[id^=lettersContainer] .accordion-body ul{
    margin-bottom: 0;
}
div[id^=lettersContainer] div[id^=letterCollapse]{
    background-color: #f7f7f7;
}
.accordion-button:not(.collapsed) {
    color: #212529;
    background-color: rgba(0,0,0,.03);
}
.accordion-button:focus {
    box-shadow: none;
}
.accordion .nav-tabs .nav-link {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    border-top: none;
}
.accordion .nav-item:first-of-type .nav-link {
    border-left: none;
}
.accordion .table:last-of-type tr:last-of-type td {
    border-bottom: none;
}
.choices__inner {
    min-height: initial;
}
.choices__list--single {
    padding: 0;
}
.choices[data-type*=select-one] .choices__inner {
    padding-bottom: .375rem;
}
.choices[data-type*=select-one]::after {
    content: none;
}
.was-validated .choices:not(.is-disabled) .choices__inner.form-select {
    border-color: #198754;
    padding-right: 4.125rem;
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23343a40' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='M2 5l6 6 6-6'/%3e%3c/svg%3e"),url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 8 8'%3e%3cpath fill='%23198754' d='M2.3 6.73L.6 4.53c-.4-1.04.46-1.4 1.1-.8l1.1 1.4 3.4-3.8c.6-.63 1.6-.27 1.2.7l-4 4.6c-.43.5-.8.4-1.1.1z'/%3e%3c/svg%3e");
    background-position: right .75rem center, center right 2.25rem;
    background-size: 16px 12px, calc(.75em + .375rem) calc(.75em + .375rem);
}
.was-validated .choices:not(.is-disabled) .choices__inner.form-select.invalid {
    border-color: #dc3545;
    padding-right: 4.125rem;
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23343a40' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='M2 5l6 6 6-6'/%3e%3c/svg%3e"),url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 12 12' width='12' height='12' fill='none' stroke='%23dc3545'%3e%3ccircle cx='6' cy='6' r='4.5'/%3e%3cpath stroke-linejoin='round' d='M5.8 3.6h.4L6 6.5z'/%3e%3ccircle cx='6' cy='8.2' r='.6' fill='%23dc3545' stroke='none'/%3e%3c/svg%3e");
    background-position: right .75rem center, center right 2.25rem;
    background-size: 16px 12px, calc(.75em + .375rem) calc(.75em + .375rem);
}
#recruitmentForm .error-message {
    width: 100%;
    margin-top: .25rem;
    font-size: .875em;
    color: #dc3545;
}
.choices {
    margin-bottom: 0;
}
.bg-success-toast {
    background-color: #24c969!important;
}
.bg-error-toast {
    background-color: #dc3545!important;
}
.toast-container {
    z-index: 1100;
}
.w-5 {
    width: 5%;
}
.w-10 {
    width: 10%;
}
.w-12 {
    width: 12%;
}
.w-15 {
    width: 15%;
}
.img-120 {
    max-height: 120px;
}
.img-80 {
    max-height: 80px;
}
.img-60 {
    max-height: 60px;
}
/*------------------ css spinner ---------------------------------*/
.cue-spinner,
.cue-spinner div,
.cue-spinner div:after {
    box-sizing: border-box;
}
.cue-spinner {
    color: currentColor;
    display: inline-block;
    position: relative;
    width: 80px;
    height: 80px;
}
.cue-spinner div {
    transform-origin: 40px 40px;
    animation: cue-spinner 1.2s linear infinite;
}
.cue-spinner div:after {
    content: " ";
    display: block;
    position: absolute;
    top: 3.2px;
    left: 36.8px;
    width: 6.4px;
    height: 17.6px;
    border-radius: 20%;
    background: currentColor;
}
.cue-spinner div:nth-child(1) {
    transform: rotate(0deg);
    animation-delay: -1.1s;
}
.cue-spinner div:nth-child(2) {
    transform: rotate(30deg);
    animation-delay: -1s;
}
.cue-spinner div:nth-child(3) {
    transform: rotate(60deg);
    animation-delay: -0.9s;
}
.cue-spinner div:nth-child(4) {
    transform: rotate(90deg);
    animation-delay: -0.8s;
}
.cue-spinner div:nth-child(5) {
    transform: rotate(120deg);
    animation-delay: -0.7s;
}
.cue-spinner div:nth-child(6) {
    transform: rotate(150deg);
    animation-delay: -0.6s;
}
.cue-spinner div:nth-child(7) {
    transform: rotate(180deg);
    animation-delay: -0.5s;
}
.cue-spinner div:nth-child(8) {
    transform: rotate(210deg);
    animation-delay: -0.4s;
}
.cue-spinner div:nth-child(9) {
    transform: rotate(240deg);
    animation-delay: -0.3s;
}
.cue-spinner div:nth-child(10) {
    transform: rotate(270deg);
    animation-delay: -0.2s;
}
.cue-spinner div:nth-child(11) {
    transform: rotate(300deg);
    animation-delay: -0.1s;
}
.cue-spinner div:nth-child(12) {
    transform: rotate(330deg);
    animation-delay: 0s;
}
@keyframes cue-spinner {
    0% {
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}
/*------------------ css spinner ---------------------------------*/
input[readonly] {
    outline: none;
}

.headerBanner{
    background-image: var(--header-bg);
    background-size: cover;
}
.headerBanner p {
    font-size : 32px;
}
